-- Customer specific once-script to add PRS-import as specified
-- by SKAmersFoorts
-- (c) 2010 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800710

SET ECHO ON;
SPOOL skaf5.lst;

create table skaf_persnr_oudnew
(oud varchar(10), nieuw varchar(10));

insert into skaf_persnr_oudnew values('55','000055');
insert into skaf_persnr_oudnew values('79','000079');
insert into skaf_persnr_oudnew values('82','000082');
insert into skaf_persnr_oudnew values('95','000095');
insert into skaf_persnr_oudnew values('158','000158');
insert into skaf_persnr_oudnew values('165','000165');
insert into skaf_persnr_oudnew values('198','000198');
insert into skaf_persnr_oudnew values('225','000225');
insert into skaf_persnr_oudnew values('257','000257');
insert into skaf_persnr_oudnew values('368','000368');
insert into skaf_persnr_oudnew values('475','000475');
insert into skaf_persnr_oudnew values('682','000682');
insert into skaf_persnr_oudnew values('967','000967');
insert into skaf_persnr_oudnew values('995','000995');
insert into skaf_persnr_oudnew values('1006','001006');
insert into skaf_persnr_oudnew values('1009','001009');
insert into skaf_persnr_oudnew values('1024','001024');
insert into skaf_persnr_oudnew values('1255','001255');
insert into skaf_persnr_oudnew values('1322','001322');
insert into skaf_persnr_oudnew values('1405','001405');
insert into skaf_persnr_oudnew values('1552','001552');
insert into skaf_persnr_oudnew values('1575','001575');
insert into skaf_persnr_oudnew values('1593','001593');
insert into skaf_persnr_oudnew values('1608','001608');
insert into skaf_persnr_oudnew values('1742','001742');
insert into skaf_persnr_oudnew values('1765','001765');
insert into skaf_persnr_oudnew values('1785','001785');
insert into skaf_persnr_oudnew values('1837','001837');
insert into skaf_persnr_oudnew values('1934','001934');
insert into skaf_persnr_oudnew values('2004','002004');
insert into skaf_persnr_oudnew values('2005','002005');
insert into skaf_persnr_oudnew values('2011','002011');
insert into skaf_persnr_oudnew values('2016','002016');
insert into skaf_persnr_oudnew values('2018','002018');
insert into skaf_persnr_oudnew values('2021','002021');
insert into skaf_persnr_oudnew values('2023','002023');
insert into skaf_persnr_oudnew values('2024','002024');
insert into skaf_persnr_oudnew values('2135','002135');
insert into skaf_persnr_oudnew values('2178','002178');
insert into skaf_persnr_oudnew values('2192','002192');
insert into skaf_persnr_oudnew values('2214','002214');
insert into skaf_persnr_oudnew values('2245','002245');
insert into skaf_persnr_oudnew values('2311','002311');
insert into skaf_persnr_oudnew values('2538','100425');
insert into skaf_persnr_oudnew values('2701','002701');
insert into skaf_persnr_oudnew values('2727','002727');
insert into skaf_persnr_oudnew values('2933','002933');
insert into skaf_persnr_oudnew values('3013','003013');
insert into skaf_persnr_oudnew values('3015','003015');
insert into skaf_persnr_oudnew values('3025','003025');
insert into skaf_persnr_oudnew values('3026','003026');
insert into skaf_persnr_oudnew values('3028','100575');
insert into skaf_persnr_oudnew values('3075','003075');
insert into skaf_persnr_oudnew values('3159','003159');
insert into skaf_persnr_oudnew values('3356','003356');
insert into skaf_persnr_oudnew values('3405','003405');
insert into skaf_persnr_oudnew values('3443','003443');
insert into skaf_persnr_oudnew values('3500','003500');
insert into skaf_persnr_oudnew values('3512','003512');
insert into skaf_persnr_oudnew values('3638','003638');
insert into skaf_persnr_oudnew values('3639','003639');
insert into skaf_persnr_oudnew values('3661','003661');
insert into skaf_persnr_oudnew values('3785','003785');
insert into skaf_persnr_oudnew values('3845','003845');
insert into skaf_persnr_oudnew values('4002','004002');
insert into skaf_persnr_oudnew values('4009','004009');
insert into skaf_persnr_oudnew values('4016','004016');
insert into skaf_persnr_oudnew values('4026','004026');
insert into skaf_persnr_oudnew values('4028','004028');
insert into skaf_persnr_oudnew values('4029','004029');
insert into skaf_persnr_oudnew values('4038','004038');
insert into skaf_persnr_oudnew values('4042','004042');
insert into skaf_persnr_oudnew values('4047','004047');
insert into skaf_persnr_oudnew values('4049','004049');
insert into skaf_persnr_oudnew values('4050','004050');
insert into skaf_persnr_oudnew values('4088','004088');
insert into skaf_persnr_oudnew values('4168','004168');
insert into skaf_persnr_oudnew values('4195','004195');
insert into skaf_persnr_oudnew values('4335','004335');
insert into skaf_persnr_oudnew values('4363','004363');
insert into skaf_persnr_oudnew values('4365','004365');
insert into skaf_persnr_oudnew values('4385','004385');
insert into skaf_persnr_oudnew values('4438','004438');
insert into skaf_persnr_oudnew values('4483','004483');
insert into skaf_persnr_oudnew values('4510','004510');
insert into skaf_persnr_oudnew values('4559','004559');
insert into skaf_persnr_oudnew values('4600','004600');
insert into skaf_persnr_oudnew values('4610','004610');
insert into skaf_persnr_oudnew values('4858','004858');
insert into skaf_persnr_oudnew values('4946','004946');
insert into skaf_persnr_oudnew values('4950','004950');
insert into skaf_persnr_oudnew values('4958','004958');
insert into skaf_persnr_oudnew values('5004','005004');
insert into skaf_persnr_oudnew values('5006','005006');
insert into skaf_persnr_oudnew values('5008','005008');
insert into skaf_persnr_oudnew values('5009','005009');
insert into skaf_persnr_oudnew values('5017','005017');
insert into skaf_persnr_oudnew values('5018','005018');
insert into skaf_persnr_oudnew values('5019','005019');
insert into skaf_persnr_oudnew values('5021','005021');
insert into skaf_persnr_oudnew values('5025','005025');
insert into skaf_persnr_oudnew values('5035','005035');
insert into skaf_persnr_oudnew values('5036','005036');
insert into skaf_persnr_oudnew values('5045','005045');
insert into skaf_persnr_oudnew values('5123','005123');
insert into skaf_persnr_oudnew values('5143','005143');
insert into skaf_persnr_oudnew values('5173','005173');
insert into skaf_persnr_oudnew values('5255','005255');
insert into skaf_persnr_oudnew values('5531','005531');
insert into skaf_persnr_oudnew values('5561','005561');
insert into skaf_persnr_oudnew values('5835','005835');
insert into skaf_persnr_oudnew values('5872','005872');
insert into skaf_persnr_oudnew values('6011','006011');
insert into skaf_persnr_oudnew values('6013','006013');
insert into skaf_persnr_oudnew values('6016','006016');
insert into skaf_persnr_oudnew values('6017','006017');
insert into skaf_persnr_oudnew values('6019','006019');
insert into skaf_persnr_oudnew values('6020','006020');
insert into skaf_persnr_oudnew values('6021','006021');
insert into skaf_persnr_oudnew values('6030','006030');
insert into skaf_persnr_oudnew values('6039','006039');
insert into skaf_persnr_oudnew values('6042','006042');
insert into skaf_persnr_oudnew values('6048','006048');
insert into skaf_persnr_oudnew values('6049','006049');
insert into skaf_persnr_oudnew values('6050','006050');
insert into skaf_persnr_oudnew values('6054','006054');
insert into skaf_persnr_oudnew values('6057','006057');
insert into skaf_persnr_oudnew values('6115','006115');
insert into skaf_persnr_oudnew values('6258','006258');
insert into skaf_persnr_oudnew values('6338','006338');
insert into skaf_persnr_oudnew values('6368','006368');
insert into skaf_persnr_oudnew values('6370','006370');
insert into skaf_persnr_oudnew values('6435','006435');
insert into skaf_persnr_oudnew values('6446','006446');
insert into skaf_persnr_oudnew values('6471','006471');
insert into skaf_persnr_oudnew values('6494','006494');
insert into skaf_persnr_oudnew values('6500','100404');
insert into skaf_persnr_oudnew values('6570','006570');
insert into skaf_persnr_oudnew values('6609','006609');
insert into skaf_persnr_oudnew values('6655','006655');
insert into skaf_persnr_oudnew values('6735','006735');
insert into skaf_persnr_oudnew values('6875','006875');
insert into skaf_persnr_oudnew values('6925','006925');
insert into skaf_persnr_oudnew values('6964','006964');
insert into skaf_persnr_oudnew values('6965','006965');
insert into skaf_persnr_oudnew values('6969','006969');
insert into skaf_persnr_oudnew values('7003','007003');
insert into skaf_persnr_oudnew values('7005','007005');
insert into skaf_persnr_oudnew values('7013','007013');
insert into skaf_persnr_oudnew values('7014','007014');
insert into skaf_persnr_oudnew values('7015','007015');
insert into skaf_persnr_oudnew values('7018','007018');
insert into skaf_persnr_oudnew values('7091','007091');
insert into skaf_persnr_oudnew values('7187','007187');
insert into skaf_persnr_oudnew values('7219','007219');
insert into skaf_persnr_oudnew values('7235','007235');
insert into skaf_persnr_oudnew values('7321','007321');
insert into skaf_persnr_oudnew values('7361','007361');
insert into skaf_persnr_oudnew values('7380','007380');
insert into skaf_persnr_oudnew values('7505','007505');
insert into skaf_persnr_oudnew values('7595','007595');
insert into skaf_persnr_oudnew values('7666','007666');
insert into skaf_persnr_oudnew values('7733','007733');
insert into skaf_persnr_oudnew values('7865','007865');
insert into skaf_persnr_oudnew values('7887','007887');
insert into skaf_persnr_oudnew values('8003','008003');
insert into skaf_persnr_oudnew values('8004','008004');
insert into skaf_persnr_oudnew values('8006','008006');
insert into skaf_persnr_oudnew values('8010','008010');
insert into skaf_persnr_oudnew values('8014','008014');
insert into skaf_persnr_oudnew values('8015','008015');
insert into skaf_persnr_oudnew values('8019','008019');
insert into skaf_persnr_oudnew values('8025','008025');
insert into skaf_persnr_oudnew values('8027','008027');
insert into skaf_persnr_oudnew values('8033','008033');
insert into skaf_persnr_oudnew values('8228','008228');
insert into skaf_persnr_oudnew values('8235','008235');
insert into skaf_persnr_oudnew values('8362','008362');
insert into skaf_persnr_oudnew values('8608','008608');
insert into skaf_persnr_oudnew values('8645','008645');
insert into skaf_persnr_oudnew values('8655','008655');
insert into skaf_persnr_oudnew values('8770','008770');
insert into skaf_persnr_oudnew values('8805','008805');
insert into skaf_persnr_oudnew values('9004','009004');
insert into skaf_persnr_oudnew values('9005','009005');
insert into skaf_persnr_oudnew values('9020','009020');
insert into skaf_persnr_oudnew values('9075','009075');
insert into skaf_persnr_oudnew values('9185','009185');
insert into skaf_persnr_oudnew values('9225','009225');
insert into skaf_persnr_oudnew values('9249','009249');
insert into skaf_persnr_oudnew values('9275','009275');
insert into skaf_persnr_oudnew values('9305','009305');
insert into skaf_persnr_oudnew values('9347','009347');
insert into skaf_persnr_oudnew values('9545','009545');
insert into skaf_persnr_oudnew values('9548','009548');
insert into skaf_persnr_oudnew values('9726','009726');
insert into skaf_persnr_oudnew values('9735','009735');
insert into skaf_persnr_oudnew values('9775','009775');
insert into skaf_persnr_oudnew values('9815','009815');
insert into skaf_persnr_oudnew values('9825','009825');
insert into skaf_persnr_oudnew values('9885','009885');
insert into skaf_persnr_oudnew values('9899','009899');
insert into skaf_persnr_oudnew values('10001','010001');
insert into skaf_persnr_oudnew values('10002','010002');
insert into skaf_persnr_oudnew values('10008','010008');
insert into skaf_persnr_oudnew values('10010','010010');
insert into skaf_persnr_oudnew values('10012','010012');
insert into skaf_persnr_oudnew values('10014','010014');
insert into skaf_persnr_oudnew values('11002','011002');
insert into skaf_persnr_oudnew values('11004','011004');
insert into skaf_persnr_oudnew values('11005','011005');
insert into skaf_persnr_oudnew values('12001','012001');
insert into skaf_persnr_oudnew values('12005','012005');
insert into skaf_persnr_oudnew values('12006','012006');
insert into skaf_persnr_oudnew values('12009','012009');
insert into skaf_persnr_oudnew values('12011','012011');
insert into skaf_persnr_oudnew values('12012','012012');
insert into skaf_persnr_oudnew values('13008','013008');
insert into skaf_persnr_oudnew values('13012','013012');
insert into skaf_persnr_oudnew values('13021','013021');
insert into skaf_persnr_oudnew values('14003','014003');
insert into skaf_persnr_oudnew values('14004','014004');
insert into skaf_persnr_oudnew values('14005','014005');
insert into skaf_persnr_oudnew values('90623','090623');
insert into skaf_persnr_oudnew values('90706','090706');
insert into skaf_persnr_oudnew values('91211','091211');
insert into skaf_persnr_oudnew values('92184','092184');
insert into skaf_persnr_oudnew values('92887','092887');
insert into skaf_persnr_oudnew values('93553','093553');
insert into skaf_persnr_oudnew values('94617','094617');
insert into skaf_persnr_oudnew values('95995','095995');
insert into skaf_persnr_oudnew values('97896','097896');
insert into skaf_persnr_oudnew values('1000137','094888');
insert into skaf_persnr_oudnew values('1000139','005093');
insert into skaf_persnr_oudnew values('1000141','008765');
insert into skaf_persnr_oudnew values('1000143','006418');
insert into skaf_persnr_oudnew values('1000147','005202');
insert into skaf_persnr_oudnew values('1000153','008383');
insert into skaf_persnr_oudnew values('1000162','008074');
insert into skaf_persnr_oudnew values('1000165','004838');
insert into skaf_persnr_oudnew values('1000169','003012');
insert into skaf_persnr_oudnew values('1000173','001252');
insert into skaf_persnr_oudnew values('1000175','008326');
insert into skaf_persnr_oudnew values('1000177','007547');
insert into skaf_persnr_oudnew values('1000182','005817');
insert into skaf_persnr_oudnew values('1000190','004523');
insert into skaf_persnr_oudnew values('1000196','005988');
insert into skaf_persnr_oudnew values('1000222','006788');
insert into skaf_persnr_oudnew values('1000224','004008');
insert into skaf_persnr_oudnew values('1000235','008845');
insert into skaf_persnr_oudnew values('1000237','007156');
insert into skaf_persnr_oudnew values('1000244','003655');
insert into skaf_persnr_oudnew values('1000248','006047');
insert into skaf_persnr_oudnew values('1000252','003487');
insert into skaf_persnr_oudnew values('1000254','007907');
insert into skaf_persnr_oudnew values('1000274','100409');
insert into skaf_persnr_oudnew values('1000276','000276');
insert into skaf_persnr_oudnew values('1000279','008035');
insert into skaf_persnr_oudnew values('1000283','000283');
insert into skaf_persnr_oudnew values('1000293','099897');
insert into skaf_persnr_oudnew values('1000301','000301');
insert into skaf_persnr_oudnew values('1000310','000310');
insert into skaf_persnr_oudnew values('1000312','002101');
insert into skaf_persnr_oudnew values('1000314','000314');
insert into skaf_persnr_oudnew values('1000318','000318');
insert into skaf_persnr_oudnew values('1000329','000329');
insert into skaf_persnr_oudnew values('1000331','000331');
insert into skaf_persnr_oudnew values('1000335','008032');
insert into skaf_persnr_oudnew values('1000337','100337');
insert into skaf_persnr_oudnew values('1000341','000341');
insert into skaf_persnr_oudnew values('1000343','006205');
insert into skaf_persnr_oudnew values('1000345','000345');
insert into skaf_persnr_oudnew values('1000368','100368');
insert into skaf_persnr_oudnew values('1000370','100370');
insert into skaf_persnr_oudnew values('1000393','100393');
insert into skaf_persnr_oudnew values('1000395','100395');
insert into skaf_persnr_oudnew values('1000401','100401');
insert into skaf_persnr_oudnew values('1000405','100428');
insert into skaf_persnr_oudnew values('1000406','100410');
insert into skaf_persnr_oudnew values('1000409','100445');
insert into skaf_persnr_oudnew values('1000412','100334');
insert into skaf_persnr_oudnew values('1000420','100406');
insert into skaf_persnr_oudnew values('1000424','100424');
insert into skaf_persnr_oudnew values('1000430','100430');
insert into skaf_persnr_oudnew values('1000432','100432');
insert into skaf_persnr_oudnew values('1000434','100434');
insert into skaf_persnr_oudnew values('1000436','100436');
insert into skaf_persnr_oudnew values('1000438','100438');
insert into skaf_persnr_oudnew values('1000440','100440');
insert into skaf_persnr_oudnew values('1000444','100444');
insert into skaf_persnr_oudnew values('1000448','100423');
insert into skaf_persnr_oudnew values('1000450','100419');
insert into skaf_persnr_oudnew values('1000452','100451');
insert into skaf_persnr_oudnew values('1000456','100456');
insert into skaf_persnr_oudnew values('1000458','100458');
insert into skaf_persnr_oudnew values('1000462','100449');
insert into skaf_persnr_oudnew values('1000464','100450');
insert into skaf_persnr_oudnew values('1000468','100333');
insert into skaf_persnr_oudnew values('1000474','100474');
insert into skaf_persnr_oudnew values('1000484','100447');
insert into skaf_persnr_oudnew values('1000486','100486');
insert into skaf_persnr_oudnew values('1000490','100490');
insert into skaf_persnr_oudnew values('1000496','100496');
insert into skaf_persnr_oudnew values('1000514','100541');
insert into skaf_persnr_oudnew values('1000540','100538');
insert into skaf_persnr_oudnew values('1000542','100535');
insert into skaf_persnr_oudnew values('1000544','100544');
insert into skaf_persnr_oudnew values('1000550','100532');
insert into skaf_persnr_oudnew values('1000552','100534');
insert into skaf_persnr_oudnew values('1000554','100566');
insert into skaf_persnr_oudnew values('1000556','100530');
insert into skaf_persnr_oudnew values('1000558','100531');
insert into skaf_persnr_oudnew values('1000564','100564');
insert into skaf_persnr_oudnew values('1000569','100549');
insert into skaf_persnr_oudnew values('1000571','100556');
insert into skaf_persnr_oudnew values('1000573','100572');
insert into skaf_persnr_oudnew values('1000577','100545');
insert into skaf_persnr_oudnew values('1000583','100558');
insert into skaf_persnr_oudnew values('1000587','100548');
insert into skaf_persnr_oudnew values('1000589','100589');
insert into skaf_persnr_oudnew values('1000593','100540');
insert into skaf_persnr_oudnew values('1000599','100559');
insert into skaf_persnr_oudnew values('1000601','100539');
insert into skaf_persnr_oudnew values('1000605','100570');
insert into skaf_persnr_oudnew values('1000607','100607');
insert into skaf_persnr_oudnew values('1000609','100569');
insert into skaf_persnr_oudnew values('1000634','100568');
insert into skaf_persnr_oudnew values('1000636','100661');
insert into skaf_persnr_oudnew values('1000638','100665');
insert into skaf_persnr_oudnew values('1000642','100562');
insert into skaf_persnr_oudnew values('1000644','100579');
insert into skaf_persnr_oudnew values('1000646','100662');
insert into skaf_persnr_oudnew values('1000656','900002');
insert into skaf_persnr_oudnew values('1000660','100660');
insert into skaf_persnr_oudnew values('1000666','100573');
insert into skaf_persnr_oudnew values('1000696','100606');
insert into skaf_persnr_oudnew values('1000698','100582');
insert into skaf_persnr_oudnew values('1000706','100585');
insert into skaf_persnr_oudnew values('1000711','100602');
insert into skaf_persnr_oudnew values('1000717','100576');
insert into skaf_persnr_oudnew values('1000731','100596');
insert into skaf_persnr_oudnew values('1000735','100603');
insert into skaf_persnr_oudnew values('1000737','100601');
insert into skaf_persnr_oudnew values('1000739','100600');
insert into skaf_persnr_oudnew values('1000741','100700');
insert into skaf_persnr_oudnew values('1000745','100701');
insert into skaf_persnr_oudnew values('1000747','100614');
insert into skaf_persnr_oudnew values('1000751','100619');
insert into skaf_persnr_oudnew values('1000754','100615');
insert into skaf_persnr_oudnew values('1000768','100610');
insert into skaf_persnr_oudnew values('1000771','100631');
insert into skaf_persnr_oudnew values('1000783','100624');
insert into skaf_persnr_oudnew values('1000785','100625');
insert into skaf_persnr_oudnew values('1000791','100622');
insert into skaf_persnr_oudnew values('1000793','100623');
insert into skaf_persnr_oudnew values('1000795','100628');
insert into skaf_persnr_oudnew values('1000799','100690');
insert into skaf_persnr_oudnew values('1000801','900011');
insert into skaf_persnr_oudnew values('1000803','100708');
insert into skaf_persnr_oudnew values('1000808','100621');
insert into skaf_persnr_oudnew values('1000810','100620');
insert into skaf_persnr_oudnew values('1000812','100684');
insert into skaf_persnr_oudnew values('1000814','100679');
insert into skaf_persnr_oudnew values('1000816','100583');
insert into skaf_persnr_oudnew values('1000818','100678');
insert into skaf_persnr_oudnew values('1000827','100686');
insert into skaf_persnr_oudnew values('1000829','100685');
insert into skaf_persnr_oudnew values('1000833','700712');
insert into skaf_persnr_oudnew values('1000835','700714');
insert into skaf_persnr_oudnew values('1000837','700715');
insert into skaf_persnr_oudnew values('1000841','700716');
insert into skaf_persnr_oudnew values('1000851','070720');
insert into skaf_persnr_oudnew values('1000853','700722');
insert into skaf_persnr_oudnew values('1000855','100739');
insert into skaf_persnr_oudnew values('1000859','100683');
insert into skaf_persnr_oudnew values('1000861','100710');
insert into skaf_persnr_oudnew values('1000864','100681');
insert into skaf_persnr_oudnew values('1000866','100740');
insert into skaf_persnr_oudnew values('1000868','100735');
insert into skaf_persnr_oudnew values('1000870','001824');
insert into skaf_persnr_oudnew values('1000873','100680');
insert into skaf_persnr_oudnew values('1000875','100736');
insert into skaf_persnr_oudnew values('1000877','100707');
insert into skaf_persnr_oudnew values('1000884','700727');
insert into skaf_persnr_oudnew values('1000886','100702');
insert into skaf_persnr_oudnew values('1000892','700718');
insert into skaf_persnr_oudnew values('1000896','700724');
insert into skaf_persnr_oudnew values('1000898','100734');
insert into skaf_persnr_oudnew values('1000900','700726');
insert into skaf_persnr_oudnew values('1000902','700723');
insert into skaf_persnr_oudnew values('1000904','100716');
insert into skaf_persnr_oudnew values('1000910','100715');
insert into skaf_persnr_oudnew values('1000912','100732');
insert into skaf_persnr_oudnew values('1000921','100729');
insert into skaf_persnr_oudnew values('1000925','100727');
insert into skaf_persnr_oudnew values('1000931','100728');
insert into skaf_persnr_oudnew values('1000937','100712');
insert into skaf_persnr_oudnew values('1000939','100774');
insert into skaf_persnr_oudnew values('1000947','100770');
insert into skaf_persnr_oudnew values('1000953','100781');
insert into skaf_persnr_oudnew values('1000957','100797');
insert into skaf_persnr_oudnew values('1000961','100776');
insert into skaf_persnr_oudnew values('1000963','100775');
insert into skaf_persnr_oudnew values('1000965','100777');
insert into skaf_persnr_oudnew values('1000967','100780');
insert into skaf_persnr_oudnew values('1000971','100798');
insert into skaf_persnr_oudnew values('1000973','100799');
insert into skaf_persnr_oudnew values('1000975','100782');
insert into skaf_persnr_oudnew values('1000977','100779');
insert into skaf_persnr_oudnew values('1000979','100783');
insert into skaf_persnr_oudnew values('1000982','100786');
insert into skaf_persnr_oudnew values('1000986','100791');
insert into skaf_persnr_oudnew values('1000989','100792');
insert into skaf_persnr_oudnew values('1000991','700729');
insert into skaf_persnr_oudnew values('1000993','100800');
insert into skaf_persnr_oudnew values('1000995','100820');
insert into skaf_persnr_oudnew values('1000997','100831');
insert into skaf_persnr_oudnew values('1000999','100822');
insert into skaf_persnr_oudnew values('1001003','100827');
insert into skaf_persnr_oudnew values('1001005','100785');
insert into skaf_persnr_oudnew values('1001007','100784');
insert into skaf_persnr_oudnew values('1001009','100801');
insert into skaf_persnr_oudnew values('1001011','100825');
insert into skaf_persnr_oudnew values('1001013','100793');
insert into skaf_persnr_oudnew values('1001015','100796');
insert into skaf_persnr_oudnew values('1001017','100794');
insert into skaf_persnr_oudnew values('1001019','100804');
insert into skaf_persnr_oudnew values('1001021','700737');
insert into skaf_persnr_oudnew values('1001023','100829');
insert into skaf_persnr_oudnew values('1001025','100803');
insert into skaf_persnr_oudnew values('1001028','100828');
insert into skaf_persnr_oudnew values('1001032','100826');
insert into skaf_persnr_oudnew values('1001034','100850');
insert into skaf_persnr_oudnew values('1001036','700740');
insert into skaf_persnr_oudnew values('1001040','100802');
insert into skaf_persnr_oudnew values('1001044','100834');
insert into skaf_persnr_oudnew values('1001046','100824');
insert into skaf_persnr_oudnew values('1001048','100809');
insert into skaf_persnr_oudnew values('1001050','100823');
insert into skaf_persnr_oudnew values('1001053','700733');
insert into skaf_persnr_oudnew values('1001067','100832');
insert into skaf_persnr_oudnew values('1001069','100811');
insert into skaf_persnr_oudnew values('1001071','100846');
insert into skaf_persnr_oudnew values('1001078','100821');
insert into skaf_persnr_oudnew values('1001080','700739');
insert into skaf_persnr_oudnew values('1001086','100787');
insert into skaf_persnr_oudnew values('1001090','100833');
insert into skaf_persnr_oudnew values('1001092','700738');
insert into skaf_persnr_oudnew values('1001094','700730');
insert into skaf_persnr_oudnew values('1001098','100844');
insert into skaf_persnr_oudnew values('1001100','100841');
insert into skaf_persnr_oudnew values('1001102','100840');
insert into skaf_persnr_oudnew values('1001104','100839');
insert into skaf_persnr_oudnew values('1001106','100889');
insert into skaf_persnr_oudnew values('1001110','100843');
insert into skaf_persnr_oudnew values('1001112','100842');
insert into skaf_persnr_oudnew values('1001114','100845');
insert into skaf_persnr_oudnew values('1001116','100860');
insert into skaf_persnr_oudnew values('1001118','100790');
insert into skaf_persnr_oudnew values('1001120','100897');
insert into skaf_persnr_oudnew values('1001122','100911');
insert into skaf_persnr_oudnew values('1001124','100901');
insert into skaf_persnr_oudnew values('1001125','100893');
insert into skaf_persnr_oudnew values('1001127','100902');
insert into skaf_persnr_oudnew values('1001131','100899');
insert into skaf_persnr_oudnew values('1001134','100908');
insert into skaf_persnr_oudnew values('1001136','100915');
insert into skaf_persnr_oudnew values('1001138','100894');
insert into skaf_persnr_oudnew values('1001140','100906');
insert into skaf_persnr_oudnew values('1001143','100892');
insert into skaf_persnr_oudnew values('1001145','010904');
insert into skaf_persnr_oudnew values('1001147','100909');
insert into skaf_persnr_oudnew values('1001149','100866');
insert into skaf_persnr_oudnew values('1001151','100861');
insert into skaf_persnr_oudnew values('1001153','100903');
insert into skaf_persnr_oudnew values('1001155','100867');
insert into skaf_persnr_oudnew values('1001157','100865');
insert into skaf_persnr_oudnew values('1001159','100913');
insert into skaf_persnr_oudnew values('1001161','100862');
insert into skaf_persnr_oudnew values('1001164','100864');
insert into skaf_persnr_oudnew values('1001166','100863');
insert into skaf_persnr_oudnew values('1001170','100868');
insert into skaf_persnr_oudnew values('1001172','100910');
insert into skaf_persnr_oudnew values('1001174','100898');
insert into skaf_persnr_oudnew values('1001177','100914');
insert into skaf_persnr_oudnew values('1001181','100888');
insert into skaf_persnr_oudnew values('1001183','100891');
insert into skaf_persnr_oudnew values('1001185','100896');
insert into skaf_persnr_oudnew values('1001187','100935');
insert into skaf_persnr_oudnew values('1001191','100926');
insert into skaf_persnr_oudnew values('1001193','100890');
insert into skaf_persnr_oudnew values('1001195','100900');
insert into skaf_persnr_oudnew values('1001197','100956');
insert into skaf_persnr_oudnew values('1001200','100938');
insert into skaf_persnr_oudnew values('1001202','005827');
insert into skaf_persnr_oudnew values('1001204','100928');
insert into skaf_persnr_oudnew values('1001206','100907');
insert into skaf_persnr_oudnew values('1001210','100912');
insert into skaf_persnr_oudnew values('1001213','100919');
insert into skaf_persnr_oudnew values('1001215','100922');
insert into skaf_persnr_oudnew values('1001217','100930');
insert into skaf_persnr_oudnew values('1001219','100918');
insert into skaf_persnr_oudnew values('1001221','100927');
insert into skaf_persnr_oudnew values('1001223','100724');
insert into skaf_persnr_oudnew values('1001225','100948');
insert into skaf_persnr_oudnew values('1001228','100937');
insert into skaf_persnr_oudnew values('1001235','700731');
insert into skaf_persnr_oudnew values('1001237','100933');
insert into skaf_persnr_oudnew values('1001241','100925');
insert into skaf_persnr_oudnew values('1001244','100949');
insert into skaf_persnr_oudnew values('1001259','100936');
insert into skaf_persnr_oudnew values('1001261','100932');
insert into skaf_persnr_oudnew values('1001263','100940');
insert into skaf_persnr_oudnew values('1001265','100944');
insert into skaf_persnr_oudnew values('1001267','100942');
insert into skaf_persnr_oudnew values('1001269','100941');
insert into skaf_persnr_oudnew values('1001271','100945');
insert into skaf_persnr_oudnew values('1001273','100748');
insert into skaf_persnr_oudnew values('1001277','100943');
insert into skaf_persnr_oudnew values('1001279','100939');
insert into skaf_persnr_oudnew values('1001281','100951');
insert into skaf_persnr_oudnew values('1001287','100947');
insert into skaf_persnr_oudnew values('1001289','100953');
insert into skaf_persnr_oudnew values('1001291','100952');
insert into skaf_persnr_oudnew values('1001293','100954');
insert into skaf_persnr_oudnew values('1001295','100595');
insert into skaf_persnr_oudnew values('1001297','100955');
insert into skaf_persnr_oudnew values('1001299','100957;');
insert into skaf_persnr_oudnew values('1001303','100752;');
insert into skaf_persnr_oudnew values('1001305','100753;');
insert into skaf_persnr_oudnew values('1001309','100745;');
insert into skaf_persnr_oudnew values('1001312','100742;');
insert into skaf_persnr_oudnew values('1001314','100754;');
insert into skaf_persnr_oudnew values('1001338','100750;');
insert into skaf_persnr_oudnew values('1001340','100648;');
insert into skaf_persnr_oudnew values('1001342','100744;');
insert into skaf_persnr_oudnew values('1001344','100749;');
insert into skaf_persnr_oudnew values('1001346','100463;');
insert into skaf_persnr_oudnew values('1001348','100746;');
insert into skaf_persnr_oudnew values('1001350','100647;');
insert into skaf_persnr_oudnew values('1001355','100460;');

update prs_perslid p
set p.prs_perslid_nr = (select nieuw from skaf_persnr_oudnew where oud=p.prs_perslid_nr)
where p.prs_perslid_verwijder is null
and p.prs_perslid_nr is not null
and exists (select nieuw from skaf_persnr_oudnew where oud=p.prs_perslid_nr);


drop table skaf_persnr_oudnew;

BEGIN adm.systrackscript('$Workfile: skaf5.sql $', '$Revision$', 1); END;
/




COMMIT;
SPOOL OFF;
